package com.example.admin.s20172296;

import android.content.Intent;
import android.graphics.Typeface;
import android.os.Bundle;
import android.support.v7.app.AppCompatActivity;
import android.view.View;
import android.widget.Button;
import android.widget.TextView;

public class SecondActivity extends AppCompatActivity {

    Button btnNewActivity1;
    Button btnNewActivity2;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.second);
        setTitle("겨울");
        Typeface typeface=Typeface.createFromAsset(getAssets(),"SSAnt.ttf");
        TextView tv=(TextView)findViewById(R.id.tet02);
        tv.setTypeface(typeface);


        btnNewActivity1=(Button) findViewById(R.id.btn10);
        btnNewActivity1.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                Intent intent=new Intent(SecondActivity.this,
                        ThirdActivity.class);
                startActivity(intent);
            }
        });


}
}
